<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
  </head>
  <body>
    <form method="POST" action="config.php">
      <input type="text" name="username" placeholder="Ingresse username" />
      <input type="text" name="password" placeholder="ingrese password" />
      <input type="submit" value="Enviar" />
      <br />
    </form>
  </body>
</html>
